
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
    border-color: #ffc107 !important;
    box-shadow: inset 0 1px 1px #ffc107, 0 0 8px #ffc107 !important;
    background-color: #ffd75d3f;
}

input:hover,
input:active,
input:focus {
    border-color: #ffc107 !important;
    box-shadow: inset 0 1px 1px #ffc107, 0 0 8px #ffc107 !important;
    background-color: #ffd75d3f;
}

#verifiedEmailToggle {
    background-color: #ffc107;
}

/* body {
    height: 100%;     
    margin: 0;        
    overflow: hidden;
  }
html{
    height: 100%;
} */

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.css-1wvake5{
    border-right-width: 0px !important;
    border-right-style: none !important;
}

.css-1n4twyu-MuiInputBase-input-MuiOutlinedInput-input{
    color: white !important;
}
.css-19qh8xo-MuiInputBase-input-MuiOutlinedInput-input{
    color: white !important;
}

/* Hide scrollbar for Chrome, Safari and Opera */
.hidescroll::-webkit-scrollbar {
    display: none;
  }
  
  /* Hide scrollbar for IE, Edge and Firefox */
  .hidescroll {
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
  }